.sf-navbar{background:#dedede;height:2.5em;padding-bottom:2.5em;position:relative;}
.sf-navbar li{background:#c7c7c7;position:static;}
.sf-navbar a{border-top:none;}
.sf-navbar li ul{width:44em;}
.sf-navbar li li{background:#dedede;position:relative;}
.sf-navbar li li ul{width:13em;}
.sf-navbar li li li{width:100%;}
.sf-navbar ul li{width:auto;float:left;}
.sf-navbar a, .sf-navbar a:visited{border:none;}
.sf-navbar li.nav-path-selected{background:#dedede;}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.nav-path-selected,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active{background:#dedede;}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active{background:#e7e7e7;}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.nav-path-selected li.nav-path-selected,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active{background:#f2f2f2;}
ul.sf-navbar .nav-path-selected ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul{left:0;top:2.5em;}
ul.sf-navbar .nav-path-selected ul ul{top:-999em;}
.sf-navbar li li.nav-path-selected > a{font-weight:bold;}
.sf-navbar ul .sf-sub-indicator{background-position:-10px -100px;}
.sf-navbar ul a > .sf-sub-indicator{background-position:0 -100px;}
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-navbar > li > ul{background:transparent;padding:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:0;}